/*
 * Author: Carlos Alvarez
 * URL: http://Alvarez.is
 *
 * Project Name: NYC Design
 * Version: 1.0
 * Date: 04-20-2014
 * URL:
 */


/* ==========================================================================
   Base Styles, Bootstrap Modifications & Fonts Import
   ========================================================================== */

/*@import url(http://fonts.googleapis.com/css?family=Lato:400,700);*/
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);

html,
button,
input,
select,
textarea {
    color: #222;
	float: center;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #f2c2c9;
    color: #a4003a;
    text-shadow: none;
}

::selection {
    background: #16a085;
    color: #a4003a;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.centered {
	text-align: center
}

button#btt {
    margin-left: 50%;
}
/* ==========================================================================
   General styles
   ========================================================================== */

html,
body {
    height: 100%;
}

body {
    font-family: "Avenir", "Lato" sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #666;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;

    background: #f8f8f8;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Avenir", "Lato", sans-serif;
	font-weight: 280;
    color: #222;
}

h3{ 
	position:relative;
}

h3 span{
	position:absolute;
	top:-120px;
}

/* ==========================================================================
   MENU CONFIGURATION
   ========================================================================== */

.menu {
	position: fixed;
	right: -200px;
	width: 260px;
	height: 100%;
	top: 0;
	z-index: 10;
	text-align: left;
}

.menu.menu-open {
	right: 0px;
    z-index: 999;
}

.menu-wrap {
	position: absolute;
	top: 0;
	left: 60px;
	background: #444444;
	width: 200px;
	height: 100%;
}

.menu h1.logo a {
	font-family: "Avenir", "Lato", sans-serif;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.15em;
	line-height: 40px;
	text-transform: uppercase;
	color: #ffffff;
	margin-top: 30px;
}

.menu h1.logo a:hover {
	color: #F29100;
}

.menu img.logo {
	margin: 20px 0;
	max-width: 160px;
}

.menu a {
	padding-left: 20px;
	color: #B0B0B0;
	display: block;
	font-size: 12px;
	font-weight: 500;
	line-height: 40px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.menu a:hover {
	color: #ffffff;
    text-decoration: none;
    background-color: #ddd;
}

.menu a:active {
	color: #ffffff;
}

.menu a > i {
	float: left;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	width: 25px;
	font-size: 14px;
	line-height: 40px;
	margin: 25px 2px;
}

.menu-close {
	cursor: pointer;
	display: block;
	position: absolute;
	font-size: 14px;
	color: #CCC;
	width: 20px;
	height: 40px;
	line-height: 40px;
	top: 15px;
	right: 5px;
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}

.menu-close:hover {
	color: #ffffff;
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}

/* Push the body after clicking the menu button */
.body-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.body-push-toright {
	left: 200px;
}

.body-push-toleft {
	left: -200px;
}

.menu,
.body-push {
	-webkit-transition: all .3s ease;
	   -moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		 -o-transition: all .3s ease;
			transition: all .3s ease;
}

#menuToggle {
	position: absolute;
	top: 40px;
	left: 0;
	z-index: 11;
	display: block;
	text-align: center;
	font-size: 14px;
	background: #ffffff;
	width: 40px;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	color: rgba(0,0,0,0.25);
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}

#menuToggle:hover {
	color: #ffffff;
	background: rgba(0,0,0,0.2);
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}


/* ==========================================================================
   Wrap Sections
   ========================================================================== */

#wrap, #hh{
    max-width: 1512px;
    margin: 0 auto;
    margin-top: 0;
}

#topheader{
	background:#fff;
	left:0;
	position: fixed;
	top:0;
	width:100%;
	z-index:9;
}

#topheader #hh{
	margin-top: 36px;
	margin-bottom: 24px;
	/*overflow: auto;*/
}

.col-inner-hori {
	margin: 6px;
	margin-bottom: 0;
	margin-top: 0;
}

#topheader #logo-top {
	display: block;
	height: 33px;
	width: 78px;
	background: #fff;
}

#topheader #hh h1 {
	margin-top:0;
    margin-bottom:0;
	font-weight: normal;
    font-family: 'Avenir', 'Lato', sans-serif;
}

#topheader #hh h1 a{
	color: #000;
}

#topheader .section-links{
	font-size: 17px;
	font-weight: bold;
	line-height: 20px;
}

#topheader ul.sections{
	padding-left:0;
}

#topheader ul.sections > li > a{
    background: #fff;
    color: #262727;
}

#topheader ul.sections li a.active,
#topheader ul.sections li a:hover  {
	color: #BBB;
}


#topheader ul.sections.left {
	width: 80%;
	float:left;
	overflow: auto;
}

#topheader ul.sections.right {
	width:20%;
	overflow: auto;
	float:right;
    text-align: right;
}

#topheader ul.sections.right a{
    color: rgb(255, 122, 0);
    margin-right:0;
}

#landingheader {
    background: #eee;
    background: #376264;  /* green  */
    background: #9F2C19;  /* red  */
    background: #D3D3D3;  /* lightgray */
	border-top: 10px solid #9F2C19;
    margin-top:70px;
    padding-top:50px;
    padding-bottom:40px;
}

#landingheader .mainblock{
    background: #2D2E32;
    color: #fff;
    height: 300px;
    border: 1px solid #222222;
    border-radius: 3px;
    box-shadow: inset 1px 1px 0 rgba(0,0,0,.1),inset 0 -1px 0 rgba(0,0,0,.07);
}

#landingheader .unconfblock{
    margin-top: 10px;
    background: #f5f5f5; /*#E0D9D9;*/
    min-height: 185px;
    border: 1px solid #d8d8d8;
    border-radius: 3px;
    box-shadow: inset 1px 1px 0 rgba(0,0,0,.1),inset 0 -1px 0 rgba(0,0,0,.07);
}

#landingheader .mainblock h2 {
    margin-top: 0;
    color: #fff;
    padding-top: 100px;
    font-weight: 200;
}
#landingheader .view {
    background: url(../img/view.png) no-repeat;
    margin-top: 0;
    text-align:center;
    background-attachment: relative;
    background-position: center center;
    min-height: 300px;
    width: 100%;
    /*max-width: 1512px;*/

    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#landingheader .block{
    margin-top:10px;
}

.block + .block{
    padding-left:0;
}

#landingheader .block > div{
    color: #fff;
    text-align: center;
    vertical-align: center;
    padding-top:30px;
    min-height: 185px;
    border-radius: 3px;
    text-align: center;
}

#landingheader .block .reg{
    background: #EDA70E;
}

#landingheader .block .submit{
    background: #0aa574;
}

#landingheader .block .volunteer{
    background: #0B7C5E;
}

a.landing-link,
a.landing-link:visited{
    color: #ddd;
    text-decoration: none;
    font-size: 18px;
}

a.landing-link:hover,
.btn-link:hover{
    color:#FFF;
    text-decoration: none;

}

.sublink{
    color:#ddd;
    text-decoration: none;
    margin:5px 10px;
    font-size: 14px;
}

.sublink:hover{
    color:#fff;
    text-decoration: none;
    margin:5px 10px;
}


/* About Wrap & Conf */
#aboutwrap {
    margin-top:80px;
	margin-bottom: 20px;
}

.name {
	text-align: center;
}
.name p {
	font-size: 22px;
	font-weight: lighter;
	margin-top: 15px;
	letter-spacing: 2px;
}

.box{
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  text-align: center;
  padding: 10px;
}

.box i {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  font-size: 52px;
  text-align: center;
  margin: 20px 0px 10px 0px;
  color: #414141;
  display: block;
}

.name-label {
	width: 60px;
	height: 60px;
	margin: 0 auto 45px;
	border-top: 1px solid #000;
	background: url(../img/name-label.png) center bottom no-repeat;
	background-size: 35px 35px;
}

.name-zig {
	width: 73px;
	height: 17px;
	margin: 38px 0 38px;
	background: url(../img/name-zig.png) 0 0 no-repeat;
	background-size: 73px 17px;
}

.name-desc h2 {
	font-family: 'Avenir', 'Lato', sans-serif;
	font-size: 40px;
	line-height: 1.45;
	font-weight: 300;
}

.words-nomargin{
    padding-left:0;
}

.name .logo img{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
}

.name .logo img:hover{
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
}

.name .logo a, .name .logo a:visited {
    text-decoration: none;
    color: #999;
}


.name .logo a:hover{
    text-decoration: none;
    color: #428BCA;
}


nav+.sep{
    margin-top: 97px;
}
/* Separator About - Parallax Section */
.sep {
	background-attachment: fixed;
	background-position: 50% 0;
	background-repeat: no-repeat;
	position: relative;
    width: 100%;
    max-width: 1512px;
        -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 768px) {
    .sep {
        height: 150px;
    }
}

@media (max-width: 908px) {
    .sep {
        height: 250px;
    }
}

@media (min-width: 908px) {
    .sep {
        height: 450px;
    }
}
.about {
	background: #eee url() no-repeat center top;
    background-size: cover;
}

/* Portfolio Wrap Section */
#committeewrap,
#portfoliowrap {
	display: block;
	margin-top: 80px;
	margin-bottom: 80px;
}

#committeewrap h1,
#portfoliowrap h1 {
	font-weight: 300;
	text-align: center;
	margin-bottom: 50px;
}
.mt {
	margin-top: 50px;
}

.mb {
	margin-bottom: 60px;
}

.item.mb {
    background: #fff;
    max-height: 400px;
    min-height: 400px;
    padding-top: 40px;
    border-radius: 4px;
}

ul.speakers {
    list-style-type: square;
    padding-left:20px;
}

ul.speakers li {
    padding-bottom:10px;
}
/*ul.speakers li:before {
    content: '\f005';
    font-family: 'FontAwesome';
}*/

ul.topics, ol.topics  {
    list-style-type: square;
    padding-left:20px;
}

ol.topics li ol li, 
ul.topics li ul li {
    padding-bottom:0;
    list-style:none;
}


#committeewrap i,
#portfoliowrap i {
	font-size: 50px;
}

.proc {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: solid 2px transparent;
}

#portfoliowrap .proc:hover {
	background-color: #eee;
	border-bottom: solid 2px #2f2f2f
}

.portfolio {
	background: #ddd url() no-repeat center bottom;
    background-size: cover;
}

.unconference {
    background: #ddd url() no-repeat center bottom;
    background-size: cover;
}

.coding {
    background: #ddd url() no-repeat center bottom;
    background-size: cover;
}

.talk {
    background: #ddd url() no-repeat center bottom;
    background-size: cover;
}

/* Topics & Loactions Sections */
#locations {
	display: block;
	margin-top: 0px;
	margin-bottom: 80px;
}

#locations h1 {
	font-weight: 300;
	text-align: center;
	margin-bottom: 20px;
}

.topic {
	text-align: left;
}

.topic small {
	font-size: 12px;
	font-weight: bold
}

.topic i {
	float: left;
	margin-right: 15px;
	font-size: 30px;
	vertical-align: middle;
}

.topic .text {
	color: #767676
}

/* Testimonials Wrap */
#testimonials {
	display: block;
	margin-top: 80px;
	margin-bottom: 80px;
}

.carousel-indicators li {
    border-color: #AAA;
}

.carousel-control{
    top:180px;
    color: rgba(33, 70, 103, 0.45);
    text-shadow:none;
}
.carousel-control:hover{
    color: #428BFA;
}
.carousel-control.left, .carousel-control.right {
    background-image:none;
}

.carousel-control .fa{
    font-size: 40px;
}

/* Contact Wrap */
#contactwrap {
	background-color: #2f2f2f;
	margin-top: 0px;
	padding-top: 25px;
	padding-bottom: 25px;
}

#contactwrap p {
	color: #f2f2f2;
}

#contactwrap small {
	font-size: 13px;
}

.contact {
	background-image: url();
}

#contactwrap label {
	color: #f2f2f2;
	margin-top: 10px;
}

/* Footer
====================================================================== */

#footer {
    margin-top: 20px;
    background: #444c4e;
    padding: 40px 0px;
    border-top: 10px solid #9F2C19;

}

#footer,
#footer p,
#footer a{
    color: #7b7f80 !important;
}

#footer p i {
    color: #dbe1e1;
    font-size: 15px;
    display: inline-block;
    width: 15px;
    text-align: center
}

#footer a:hover {
    color: #fff;
}

.no-margin {margin-top: 0;}

#footer h3 {
    padding: 2px 0px !important;
    margin-bottom: 10px;
    color: #dbe1e1;
}

#under-footer {
    height: 50px;
    background: #373f41;
    color: #7b8181;
}

#under-footer-logo  {
    height: 46px;
}


#under-footer-logo a{
    color: #dbe1e1;
    text-decoration: none;
    font-size: 19px;
    line-height: 48px;
    margin-left: 2px;
}

#under-footer-logo span {
    color: #7b8181;
    font-size: 17px;
}

#under-footer-copyright {
    margin: 13px 0px 0px 0px;
	text-align: right;
}

#under-footer-copyright a {
    color: #777;
}

.privacy {
	text-align: right;
}

#under-footer-back-to-top {
    margin: 10px;
    z-index: 999;
}

#under-footer-back-to-top a {
    width: 30px;
    height: 30px;
    display: block;
    background-color: #9F2C19;
    background-image: url(../img/scroll-top-top.png);
    background-repeat: no-repeat;
    background-position: 50%;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#under-footer-back-to-top a:hover {background-color: #aaa;}


/* Photo Stream
=================================================================== */
.flickr-widget {margin-top: 15px; padding: 0px 5px; overflow: hidden;}
.flickr-widget img {display: block; }
.flickr-widget a:hover {border-color: #9F2C19;}

.flickr-widget a {
    float: left;
    width: 240px;
    height: 162px;
    margin-left: 0px;
    margin-right: 9px;
    margin-bottom: 9px;
    background: #0a0c0e;
    border: 1px solid #0a0c0e;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    overflow: hidden;
}

.ie7 .flickr-widget a {width: 238px; height: 160px;}
/* Twitter Widget
=================================================================== */
#twitter {
    font-size: 12px;
    float: left;
    display: block;
}
.customisable-border.thm-dark, .thm-dark .customisable-border {
  border-color: #000;
}
#twitter b a,
#twitter b a:hover {color: #666; font-weight:bold}
#twitter li {
    background: url(../img/icons/twitter.png) no-repeat 0% 50%;
    padding-left: 40px;
    line-height: 18px; margin: 2px 0 12px 0;
    }
#twitter li:last-child {padding-left: 40px; margin: 0;}


/*
#footer {
    color: #222;
    width: 100%;
    padding-top: 0;
    display: none;
    position: absolute;
    left: 0;
}

#footer hr {
    margin-bottom: 30px;
    padding: 0;
    border-top: 1px solid #DEDEE1;
    height: 0;
    width: 100%;
}

#footer-inner, #tweet-inner {
    overflow: auto;
    margin: 0 auto;
}


#footer-auto, #tweet-auto {
    margin-left: 44px;
    margin-right: 44px;
    position: relative;
    margin-bottom: 60px;
    overflow:auto;
}*/

.col-inner-hori.align-right{
    text-align: right;
}

#instagram-icon, #mail-icon, #twitter-icon {
/*    size: 20px;	*/
    color: #bbb;
}

/* Gallery Configuration */
.photo-wrapper {
  display: block;
  position: relative;
  overflow: hidden;
  background-color: #2f2f2f;
  -webkit-transition: background-color 0.4s;
  -moz-transition: background-color 0.4s;
  -o-transition: background-color 0.4s;
  transition: background-color 0.4s;
}
.project .overlay {
  position: absolute;
  text-align: center;
  color: #fff;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s;

}

.project:hover .photo-wrapper {
  background-color: #2f2f2f;
	background-image:url(../img/zoom.png);
	background-repeat:no-repeat;
	background-position:center;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	position: relative;
}
.project:hover .photo {
  opacity: 10;
  filter: alpha(opacity=4000);
  opacity: 0.1;
  filter: alpha(opacity=40);
}
.project:hover .overlay {
  opacity: 100;
  filter: alpha(opacity=10000);
  opacity: 1;
  filter: alpha(opacity=100);
}

.desc {
	margin-top: 25px;
}

.panel-default .panel-body{
    min-height: 105px;
    max-height: 120px;
}

.panel-default .panel-body img{
    max-height: 90px;
    display: inline-block;
}

p.lead{
    margin-left:25px;
}

blockquote.abstract{
    font-size: 15px;
    color: #888;
    margin-left: 0px;
    margin-right:40px;
    border-left: 8px solid #fefeff;

}

p.lead + blockquote.abstract{
    margin-top:-25px;
}

@media (min-width: 700px) {
    .herro {
        width: 700px;
    }
    #footer-inner, #tweet-inner {
        max-width: 1512px;
        min-width: 1024px;
    }
}

@media (max-width: 768px) {
    .hh {
    }
}
